svn commit r43418 - branches/esb/java/2.1.1/product

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

svn commit r43418 - branches/esb/java/2.1.1/product

Hiranya Jayathilaka
Author: hiranya
Date: Fri Aug 14 01:25:05 2009
New Revision: 43418
URL: http://wso2.org/svn/browse/wso2?view=rev&revision=43418

Log:
Fixing Maven version



Modified:
   branches/esb/java/2.1.1/product/INSTALL.txt

Modified: branches/esb/java/2.1.1/product/INSTALL.txt
URL: http://wso2.org/svn/browse/wso2/branches/esb/java/2.1.1/product/INSTALL.txt?rev=43418&r1=43417&r2=43418&view=diff
==============================================================================
--- branches/esb/java/2.1.1/product/INSTALL.txt (original)
+++ branches/esb/java/2.1.1/product/INSTALL.txt Fri Aug 14 01:25:05 2009
@@ -86,7 +86,7 @@
 5. To compile and run the sample clients, an Ant version is required. Ant 1.7.0
    version is recommended
 6. To build WSO2 ESB from the Source distribution, it is necessary that you have
-   JDK 1.5.x version and Maven 2.1.1 or later
+   JDK 1.5.x version and Maven 2.1 or later
 
 For more details see
     http://wso2.org/wiki/display/carbon/System+Requirements

_______________________________________________
Esb-java-dev mailing list
[hidden email]
https://wso2.org/cgi-bin/mailman/listinfo/esb-java-dev